#!/usr/bin/make -f

export PYBUILD_NAME=flux-led
export PYBUILD_TEST_ARGS=tests.py
export DH_VERBOSE=1
export PYBUILD_OPTION=-v

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf flux_led.egg-info/ .eggs/
